@charset "UTF-8";

/******************************
* splide
******************************/
.splide__arrow {
  background: none;
}

.splide__arrow img {
  height: 20px;
  width: auto;
}

.splide__arrow--next {
  right: 0.3em;
}

.splide__arrow--prev {
  left: 0.3em;
}

.splide__pagination {
  bottom: -1.5rem;
}

.splide__slide {
  background-position: left center !important;
}

.splide__slide img {
  max-height: 50vh;
  width: initial;
  max-width: 100%;
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.splide__pagination__page.is-active {
  background: #000;
}

/******************************
* jyumokuso
******************************/
.jyumokuso__header {
  text-align: center;
}

.jyumokuso__header h2 {
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .jyumokuso__header {
    text-align: left;
  }
}

.jyumokuso__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 750px;
  margin: 2rem auto;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  color: #00ADA9;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .jyumokuso__content {
    display: block;
    width: 100%;
  }
}

.jyumokuso__content dl {
  display: block;
  text-align: center;
  line-height: 1.2;
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-right: 6%;
  margin-right: 6%;
}

@media screen and (max-width: 767px) {
  .jyumokuso__content dl {
    width: 85%;
    margin: 0 auto 1rem;
    padding: 0 0 1rem 0;
  }
}

.jyumokuso__content dl dt {
  font-size: 30px;
  font-size: 2.14286em;
}

@media screen and (max-width: 767px) {
  .jyumokuso__content dl dt {
    float: left;
    line-height: 6.42857rem;
  }
}

.jyumokuso__content dl dd {
  font-size: 90px;
  font-size: 6.42857em;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .jyumokuso__content dl dd {
    padding-left: 0;
    margin-left: 0;
    font-size: 80px;
    font-size: 5.71429em;
  }
}

.jyumokuso__content dl dd span {
  font-size: 0.4em;
}

.jyumokuso__content dl::after {
  position: absolute;
  width: 1px;
  height: 70%;
  background: #00ADA9;
  display: block;
  content: "";
  top: 20%;
  right: 0;
}

@media screen and (max-width: 767px) {
  .jyumokuso__content dl::after {
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: inherit;
    right: inherit;
  }
}

p {
  font-size: 14px;
  font-size: 1em;
}

.jyumokuso__item {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 35px;
  font-size: 2.5em;
  line-height: 1.3;
  text-align: center;
  letter-spacing: -0.1em;
}

@media screen and (max-width: 767px) {
  .jyumokuso__item {
    font-size: 28px;
    font-size: 2em;
  }
}

.jyumokuso__item span {
  font-size: 23px;
  font-size: 1.64286em;
  display: block;
}

/******************************
* top-map
******************************/
.top-map iframe {
  width: 100%;
}

/******************************
* newtown
******************************/
.newtown__content {
  margin-top: 5rem;
}

.newtown__list {
  display: -ms-grid;
  display: grid;
  grid-gap: 50px;
  -ms-grid-rows: auto 50px auto;
  -ms-grid-columns: 30% 50px 30% 50px 30%;
  grid-template: "a b c"auto "d e f"auto/30% 30% 30%;
  list-style: none;
}

@media screen and (max-width: 767px) {
  .newtown__list {
    display: block;
    width: 95%;
    margin: 4rem auto 0 auto;
  }
}

.newtown__list li {
  padding: 2.5rem 1rem;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .newtown__list li {
    margin-bottom: 3rem;
  }

  .newtown__list li:last-child {
    margin-bottom: 0rem;
  }
}

.newtown__list li::before {
  content: '';
  display: block;
  width: auto;
  height: 66px;
  margin-top: -60px;
  margin-bottom: 35px;
}

.newtown__list li:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: a;
}

.newtown__list li:nth-child(1)::before {
  background: url(../images/common/one.png) top center/auto 100% no-repeat;
}

.newtown__list li:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: b;
}

.newtown__list li:nth-child(2)::before {
  background: url(../images/common/two.png) top center/auto 100% no-repeat;
}

.newtown__list li:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  grid-area: c;
}

.newtown__list li:nth-child(3)::before {
  background: url(../images/common/three.png) top center/auto 100% no-repeat;
}

.newtown__list li:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: d;
}

.newtown__list li:nth-child(4)::before {
  background: url(../images/common/four.png) top center/auto 100% no-repeat;
}

.newtown__list li:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: e;
}

.newtown__list li:nth-child(5)::before {
  background: url(../images/common/five.png) top center/auto 100% no-repeat;
}

.newtown__list li:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: f;
}

.newtown__list li:nth-child(6)::before {
  background: url(../images/common/six.png) top center/auto 100% no-repeat;
}

.newtown__list dt {
  font-size: 25px;
  font-size: 1.78571em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 2rem;
}

.newtown__list dd {
  font-size: 14px;
  font-size: 1em;
  padding: 0 0.8rem;
}

/******************************
* message
******************************/
.message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .message {
    display: block;
    width: 100%;
    margin-top: 2rem;
  }
}

.message__content {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-preferred-size: 47.72727%;
  flex-basis: 47.72727%;
  background: #fff;
  padding: 0 2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  padding-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .message__content {
    padding: 0rem 2rem 6rem;
  }

  .message__content:first-child {
    margin-bottom: 4rem;
  }
}

.message__content figure img {
  width: 100%;
}

.message__title {
  font-size: 40px;
  font-size: 2.85714em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 700;
  color: #00ADA9;
  line-height: 1;
  margin-bottom: 1rem;
  text-align: center;
  position: relative;
  top: -0.5em;
}

.message__sub-title {
  margin: 0.5rem 0;
}

.message__button {
  position: absolute;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

@media screen and (max-width: 767px) {
  .message__button {
    bottom: 2rem;
    margin-top: 1rem;
  }
}


/******************************
* banner_to
******************************/
.banner_to img {
  width: 100%;
  height: auto;
}

/******************************
* bottom-slider
******************************/
.bottom-slider .splide__arrow--next {
  right: -2.5em;
}

@media screen and (max-width: 767px) {
  .bottom-slider .splide__arrow--next {
    right: -1em;
  }
}

.bottom-slider .splide__arrow--prev {
  left: -2.5em;
}

@media screen and (max-width: 767px) {
  .bottom-slider .splide__arrow--prev {
    left: -1em;
  }
}

@media screen and (max-width: 767px) {
  .bottom-slider .splide__slide img {
    max-width: 90%;
  }
}